A:link, A:visited, A:active, A:hover {
}
A:link  {
  color: #0000FF;
}
A:visited {
  color: #0000FF;
}
A:active {
  color: #0000FF;
}
A:HOVER {
  color: #000000;
  background-color: ;
}

.onbody {
  color: #000000;
}
.onbody A:link {
  color: #000000;
}
.onbody A:visited {
  color: #000000;
}
.onbody A:active {
  color: #000000;
}
.onbody A:hover {
  color: #5672b2;
}

BODY,P,TABLE,TD,TR {
  font-size: 9pt;
  color: #000000;
  font-family: Verdana, Helvetica, sans-serif;
}
BODY
{
	background: #cfddfd;
	color: #4D528C;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;
}
FORM {
  display: inline;
  margin-bottom: 0;
}
PRE {
  font-size: ;
  font-family: ;
}

.tableborders {
  background: #B4B4B4;
}

.tddetails {
  background: #FFFFFF;
}

.tdbackground {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  font-weight: ;
  color: #000000;
  background: #F4F4F4;
  font-family: Verdana, Helvetica, sans-serif;
}

.menubar{
  background: #5672b2;
  font-size: 8pt;
  color: #FFFFFF;
}
.menubar A:link {
  color: #FFFFFF;
}
.menubar A:visited {
  color: #FFFFFF;
}
.menubar A:active {
  color: #FFFFFF;
}
.menubar A:hover {
  color: #000000;
}

.menubarnb{
  background: #5672b2;
  font-size: 8pt;
  color: #FFFFFF;
}
.menubarnb A:link {
  color: #FFFFFF;
}
.menubarnb A:visited {
  color: #FFFFFF;
}
.menubarnb A:active {
  color: #FFFFFF;
}
.menubarnb A:hover {
  color: #000000;
}

.catcolumn {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F4F4F4;
}

.photocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #E4E4E4;
}

.commentscol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastphocol {
  font-size: 8pt;
  font-style: ;
  text-align: ;
  background: #F1F1F1;
}

.lastcommcol {
  font-size: 8pt;
  background: #E4E4E4;
  color: ;
}

.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.welcome {
  background: ;
  font-family: Verdana, Helvetica, sans-serif;
  color: #FFFFFF;
}

.lighttable {
  background: #F7F7F7;
  color: #000000;
}

.alternatetable {
  background: #DEDEDE;
}

.formboxes{
  font-family: ;
  background-color: ;
  color: ;
  font-size: 9pt;
}

blockquote {
   font-size:9pt; border:1px solid #E6E6E6;
   margin:0px 20px; padding:0px 10px
}
blockquote .small {
   background:#E6E6E6;
   margin-left:-10px; padding:1px 2px
}
blockquote hr {
   visibility:hidden;
   height:1px
}
blockquote br {
   font-size:1px
}


.element_inner_border {
width: 760px; 
border-left: 1px solid #6783c3;
border-right: 1px solid #6783c3;
margin-left: auto;
margin-right: auto;
}

.element_outer_border {
width: 762px; 
border-left: 5px solid #c3d5ff;
border-right: 5px solid #c3d5ff;
margin-left: auto;
margin-right: auto;
text-align: left;
}

.element_header_bg {
background: #5672b2 url(/forum/images/element/misc/header_bg1.gif) ;
}

.element_control_nav {
color:  #FFFFFF;
font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
padding: 3px 6px 3px 6px;
white-space: nowrap;
}
.element_control_nav a:link {
color:  #FFFFFF;
text-decoration: none;
}
.element_control_nav a:visited {
color:  #FFFFFF;
text-decoration: none;
}
.element_control_nav a:hover, .vbmenu_control_nav a:active {
color:  #FFFFFF;
text-decoration: underline;
}

.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tfoot
{
	background: #5672b2 url(images/element/gradients/titleimage1.gif) repeat-x top left;
	color: #E0E0F6;
}
.tfoot a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active
{
	color: #FFFFFF;
	text-decoration: underline;
}

.page
{
	background: #FFFFFF;
	color: #4D528A;
}

.contentcontainertable {
  background: #FFFFFF;
}